a.banner-policy-link{color: #ffffff; margin-left: 1em;}

#optanon #optanon-popup-bottom-logo:before,  #optanon #optanon-popup-bottom-logo:after  {
    color: #fff !important;
}
@media only screen and (min-width: 47em){
    p.legacy-preference-banner-title.h2 {color: #ffffff !important;}
}
.optanon-alert-box-bg .optanon-alert-box-button.optanon-button-close {
    display: none;
}


/*
optanon-alert-box-button optanon-button-close
$(".optanon-alert-box-button.optanon-button-close").css({ display: "block" });
$(".optanon-alert-box-button.optanon-button-close").css({ float: "left" });

$(".optanon-alert-box-button.optanon-button-close .optanon-alert-box-close").html("Weiter ohne Cookies");

$(".optanon-alert-box-button.optanon-button-more").appendTo(".optanon-alert-box-body");

$(".optanon-alert-box-button.optanon-button-more").css({ float: "none" });

$(".optanon-alert-box-corner-close").css({ display: "none" });
*/
